center {
    display: inline-block; /* Allow content to be centered */
    margin: 0 auto; /* Center the content */
}

@keyframes blink {
	0% { opacity:1 } 75% { opacity:1 } 76% { opacity:0 } 100% { opacity:0 }
}

blink {
	animation:blink 0.75s ease-in infinite alternate!important;
}

marquee {
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 10s linear infinite;
}

@keyframes marquee {
    0% { transform: translateX(50%); }
    100% { transform: translateX(-50%); }
}